Subject: Re: git clone questions relating to cpio

From: Junio C Hamano <[email-masked]>
Date: Mon, 01 Oct 2007 16:32:48 -0700

Johannes Schindelin <[email-masked]> writes:

> On Mon, 1 Oct 2007, Reece Dunn wrote:
>
>> I am running a Linux From Scratch 6.2 system that does not have cpio
>> installed on it. This means that I can't clone a local repository
>> unless I install cpio.
>
> You might be interested in the workaround Hannes did in mingw.git; he made 
> a wrapper script called 'cpio' using 'tar'.

I think that may be good enough as workaround, but I do not
think you would get the space saving from hardlinks that way.